body {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: #FFFFFF;
	background-image: none;
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: normal;
	color: #000000;
	letter-spacing: normal;
	vertical-align: middle;
	word-spacing: normal;
	font-style: normal;
	border-top-color: #060343;
	border-right-color: #060343;
	border-bottom-color: #060343;
	border-left-color: #060343;
	background-color: #C2E0F8;
	font-weight: normal;
}

a {
	color: #000000;
	text-decoration: underline;
}

form {
	background-color: #CCCC99;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	background-color: #006666;
	color: #DCDCDC;
	text-align: left;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	background-color: #C2E0F8;
	color: #060343;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-align: center;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
  font-weight: bold;
	background-color: #CCCCCC;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
}

.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding: 3px;
	background-color: #FFFFFF;
}

.sidebarHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	background-color: #339999;
}

.sidebarFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #CCCCCC;
}

.footer {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color: #CCCCCC;
}

.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.box1 {
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: medium;
  border-style: ridge;
}

.promo {
	font-family: "Times New Roman", Times, serif;
	color: #000033;
	font-size: 18px;
	text-align: center;
}

.titlebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000033;
	background-color: #9EBEDE;
	text-align: center;
}

.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #99CC99;
  color: #006666; 
	font-weight: bolder;
	font-size: medium;
}

a:hover {
	color: #003131;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
}

input.big {
	width: 100px;
}

input.small {
	width: 50px;
}
#container #extension area {
	position: fixed;
}
#extension_area p {
	background-color: #C2E0F8;
	color: #000000;
	font-size: 16px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 20px;
	margin-left: 20px;
}
.Normal_text {

}
#headerP p {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #221A6A;
	text-decoration: underline;
	text-align: left;
	padding: 45px;
}
#container #sidebar p a {
	color: #000000;
}
#new header #header2 {
	color: #D2E7F8;
}
#new header #header2 {
	color: #D2E7F8;
	background-color: #D2E7F8;
}
#extension_area table caption {
	font-size: 24px;
}
#extension_area table tr {
	font-size: 14px;
	color: #060343;
	font-style: normal;
	line-height: normal;
	text-align: center;
}
#extension_area table {
	font-size: 16px;
	color: #000;
	font-style: normal;
	border-top-color: #060343;
	border-right-color: #060343;
	border-bottom-color: #060343;
	border-left-color: #060343;
	font-weight: bold;
}
#extension_area table tr td .style272 {
	text-align: left;
	font-size: 16px;

}
#extension_area #main_area p strong {
	font-size: 18px;
	font-weight: bold;
	background-color: #c2e0f8;
	text-align: left;
	
}
#extension_area #main_area {
	font-size: 18px;
	font-weight: bold;
	background-color: #c2e0f8;
	text-align: left;
	height: auto;
	width: 980px;
	
}

#extension_area p {
	font-size: 12pt;
	color: #060343;
	background-color: #C2E0F8;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;

}
#container #main .big {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: oblique;
	line-height: normal;
	font-weight: bold;
	color: #060343;
}
#container #main table tr td table tr td {
	text-align: center;
}
#containerMAIN #main table tr td p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #060343;
	font-weight: normal;
}
#containerMAIN #main table tr td h3 {
	font-family: Arial, Helvetica, sans-serif;
}
#containerMAIN #main table tr td h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #060343;
	text-align: left;
}
#containerMAIN #main table tr td .header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #060343;
	text-align: center;
}
#containerMAIN #main table tr td em {
	font-size: 16;
}
#containerMAIN #main table tr td em {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: left;
}
#containerMAIN #sidebar table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
}
#extension_area #main_area p .normal_writing {
	font-weight: normal;
}
.motorsport_reports {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #060384;
	text-align: justify;
}
#extension_area table tr td .motorsport_reports .motorsport_reports strong {
	color: #060343;
}
#extension_area pre {
	font-family: Verdana, Geneva, sans-serif;
}
#extension_area table tr td {
	color: #060343;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
}
#extension_area table tr td p {
	font-weight: bold;
	font-size: 16px;


}
#extension_area table tr td table tr td {
	text-align: left;
}
#containerMAIN #main table {
	text-align: center;
}
#containerMAIN #main table tr td p {
	font-size: 12pt;
}
#containerMAIN #main table tr td p strong {
	font-size: 9pt;
	color: #000000;
}
#containerMAIN #main table tr td p {
	font-size: small;
	font-weight: bold;
	color: #F00;
	text-align: left;
}
#containerMAIN #main table tr td blockquote {
	color: #F00;
	font-weight: bold;
	font-size: 24px;
}
#containerMAIN #main table tr td blockquote p {
	font-size: 24px;
}
#containerMAIN #main table tr td blockquote p {
	color: #F00;
}
#extension_area h4 {
	font-size: 12px;
}
#extension_area table tr td h1 {
	font-size: 14px;
}
#extension_area table tr td h1 {
	font-size: 10pt;
}
#extension_area table tr td ul li {
	text-align: left;
}
#extension_area table tr td h2 {
	font-size: 10pt;
}
#extension_area p {
	font-size: 12pt;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.Hi-lite {
	color: #FF0000;
	font-weight: bold;
	font-size: 14pt;
	text-align: center;
}
sold {
	color: #F00;
}
.sold {
	color: #F00;
}
.Sold-date {
	color: #F00;
	font-weight: bold;
}
.sold-date {
	color: #F00;
}
#containerMAIN #main table tr td ul li {
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	text-align: left;
}
.Header {
	font-size: 16px;
}
#extension_area table tr td {
	font-size: 16px;
	text-align: center;
}
#extension_area ul li ul li {
	font-weight: bold;
}
#extension_area ul li ul li {
	font-weight: bold;
}
#extension_area table tr td h3 {

}
#extension_area #CFS-Index tr .sold {
	color: #F00;
}
